RSS   Vulnerabilities for 'Edbrowse'   RSS

2006-12-31
 
CVE-2006-6909

 

 
Stack-based buffer overflow in http.c in Karl Dahlke Edbrowse (aka Command line editor browser) 3.1.3 allows remote attackers to execute arbitrary code by operating an FTP server that sends directory listings with (1) long user names or (2) long group names.

 


Copyright 2019, cxsecurity.com

 

Back to Top